<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <a class="navbar-brand" href="#">Alten Corporate</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" [routerLink]="['/welcome']">Accueil <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" [routerLink]="['/users']">Users</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" [routerLink]="['/posts']">Posts</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" [routerLink]="['/catalogue']">Catalogue</a>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0">
        <a routerLink="/login" [queryParams]="{mode:'register'}" >
          <i class="fas fa-users fa-2x"></i>
        </a>
        <a routerLink="/login">
          <i class="fas fa-sign-in-alt fa-2x"></i>
        </a>
      </form>
    </div>
  </nav>
